/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "Brak wyników do wyświetlenia. Rozpocznij czyszczenie!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "oczyszczone od ostatniego uruchomienia CleanMyMac";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "wykonane w celu poprawienia wydajności Maca";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "przeskanowane i sprawdzone";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "zneutralizowane i usunięte";

// System Reporting Content

"SystemReporting_Header_Title" = "Rekomendacje";
"SystemReporting_ReportingButton_OpenTitle" = "Asystent";
"SystemReporting_ReportingButton_CloseTitle" = "Zamknij";
"SystemReporting_Footer_ExpandViewActionTitle" = "Więcej";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "Usuń je, by zapewnić ochronę Maca przed zagrożeniami.";
"Recommendation_MalwareFound_ActionTitle" = "Usuń szkodliwe programy";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Usuń niezgodne z Twoim Makiem aplikacje.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Usuń aplikacje";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "Usuń apki, które nie były używane przez jakiś czas.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Odinstaluj aplikacje";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "Pobierz najnowsze, bardziej stabilne i funkcjonalne wersje.";
"Recommendation_UpdateApps_ActionTitle" = "Zobacz wszystkie uaktualnienia";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Zabrakło miejsca na dysku";
"Recommendation_LowDiskSpace_Subtitle" = "Usuń niepotrzebne pliki, by odzyskać miejsce.";
"Recommendation_LowDiskSpace_ActionTitle" = "Uwolnij miejsce";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Wyszukaj szkodliwe programy";
"Recommendation_MalwareDeepScan_Subtitle" = "Wykryj zagrożenia, które mogą czaić się w systemie.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Uruchom skanowanie";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Opróżnij kosz";
"Recommendation_TrashBinOverfill_Subtitle" = "O ile rozmiar kosza przekroczył limit.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Opróżnij kosz";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Pora na czyszczenie Maca";
"Recommendation_SmartScanOverdue_Subtitle" = "Uruchom skanowanie, by usunąć śmieci zanim zgromadzą się.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Uruchom Smart Scan";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "Usuń duplikaty";
"Recommendation_GeminiPromo_Subtitle" = "Oczyść jeszcze więcej miejsca, usuwając duplikaty z Gemini.";
"Recommendation_GeminiPromo_ActionTitle" = "Spróbuj teraz ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "Zapewnij bezpieczeństwo online";
"Recommendation_ClearVPNPromo_Subtitle" = "Zachowaj bezpieczeństwo i prywatność online z ClearVPN – kluczem do każdego zakątku internetu.";
"Recommendation_ClearVPNPromo_ActionTitle" = "Spróbuj teraz ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "Pomóż nam chronić Maca lepiej";
"Recommendation_AMSurvey_Subtitle" = "Odpowiedz na kilka pytań, by pomóc nam polepszyć ochronę przed szkodliwymi programami.";
"Recommendation_AMSurvey_ActionTitle" = "Wypełnij ankietę ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "Oczyść %@ zwalnialnej przestrzeni";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "Usuń tymczasowe pliki systemowe.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Uwolnij miejsce";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Pozbądź się śmieci";
"Recommendation_SystemJunkModule_Subtitle" = "Wymaż śmieci, generowane przez system i apki.";
"Recommendation_SystemJunkModule_ActionTitle" = "Wyszukaj śmieci";

"Recommendation_iTunesJunkModule_Title" = "Oczyść iTunes";
"Recommendation_iTunesJunkModule_Subtitle" = "Oczyść bibliotekę iTunes od śmieci.";
"Recommendation_iTunesJunkModule_ActionTitle" = "Oczyść iTunes";

"Recommendation_PhotoJunkModule_Title" = "Oczyść Zdjęcia";
"Recommendation_PhotoJunkModule_Subtitle" = "Usuń zbędne zdjęcia, by oczyścić więcej miejsca.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Oczyść Zdjęcia";

"Recommendation_TrashBinsModule_Title" = "Przeskanuj kosze";
"Recommendation_TrashBinsModule_Subtitle" = "Wykryj i oczyść wszystkie kosze.";
"Recommendation_TrashBinsModule_ActionTitle" = "Opróżnij Kosz";

"Recommendation_MailAttachmentsModule_Title" = "Wykryj śmieci w Mail";
"Recommendation_MailAttachmentsModule_Subtitle" = "Znajdź marnujące miejsce pliki w Mail i wymaż je.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Przeskanuj Mail";

"Recommendation_MalwareRemovalModule_Title" = "Wykryj potencjalne zagrożenia";
"Recommendation_MalwareRemovalModule_Subtitle" = "Upewnij się, że Twój system jest chroniony przed zagrożeniami.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Wyszukaj szkodliwe programy";

"Recommendation_PrivacyModule_Title" = "Przejrzyj dostępy prywatności";
"Recommendation_PrivacyModule_Subtitle" = "Sprawdź, do jakich danych mają dostęp Twoje apki.";
"Recommendation_PrivacyModule_ActionTitle" = "Przejrzyj teraz";

"Recommendation_OptimizationModule_Title" = "Optymalizuj Maca";
"Recommendation_OptimizationModule_Subtitle" = "Skonfiguruj rzeczy, mające wpływ na wydajność Maca.";
"Recommendation_OptimizationModule_ActionTitle" = "Rozpocznij optymalizację";

"Recommendation_MaintenanceModule_Title" = "Zadbaj o Macu";
"Recommendation_MaintenanceModule_Subtitle" = "Uruchom zestaw skryptów do optymalizacji wydajności systemu.";
"Recommendation_MaintenanceModule_ActionTitle" = "Uruchom konserwację";

"Recommendation_ExtensionsModule_Title" = "Zarządzaj rozszerzeniami";
"Recommendation_ExtensionsModule_Subtitle" = "Lącznie ze wtyczkami, widżetami i panelami preferencji.";
"Recommendation_ExtensionsModule_ActionTitle" = "Przejrzyj rozszerzenia";

"Recommendation_LAOFModule_Title" = "Usuń stare duże pliki";
"Recommendation_LAOFModule_Subtitle" = "Przejrzyj duże i nie otwierane od miesięcy pliki.";
"Recommendation_LAOFModule_ActionTitle" = "Przejrzyj pliki";

"Recommendation_FileManagerModule_Title" = "Analizuj dysk";
"Recommendation_FileManagerModule_Subtitle" = "Sprawdź, co zajmuje miejsce na dysku.";
"Recommendation_FileManagerModule_ActionTitle" = "Przeanalizuj pamięć masową";

"Recommendation_FreeTrial_Title" = "Wypróbuj CleanMyMac X za darmo!";
"Recommendation_FreeTrial_Subtitle" = "Pełny dostęp do wszystkich funkcji przez 7 dni";
"Recommendation_FreeTrial_ActionTitle" = "Rozpocznij okres próbny";

// Add To Dock

"Recommendation_AddToDock_Title" = "Zatrzymaj ikonę w Docku";
"Recommendation_AddToDock_Subtitle" = "Zawsze miej CleanMyMac pod ręką do szybkiego czyszczenia.";
"Recommendation_AddToDock_ActionTitle" = "Zatrzymaj w Docku";

"Recommendation_AddToDock_Completion_Title" = "Gotowe! Teraz jesteśmy jeszcze bliżej.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "Uaktualnij do nowego CleanMyMac";
"Recommendation_DownloadCMM5_Subtitle" = "Najnowsza wersja czeka.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "Pobierz";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "Uruchom";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "Anuluj";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "Spróbuj ponownie";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "Trwa pobieranie";
